List
curl --request GET \
--url https://api.qa.sima.ag/api/v2/third_party/formulated_uses \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v2/third_party/formulated_uses"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v2/third_party/formulated_uses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v2/third_party/formulated_uses",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 1,
"name": "Acaricida",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:08-03:00",
"deleted_at": null,
"active": true
},
{
"id": 2,
"name": "Antibiótico Bacteriostático",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:08-03:00",
"deleted_at": null,
"active": true
},
{
"id": 3,
"name": "Antidoto",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:08-03:00",
"deleted_at": null,
"active": true
},
{
"id": 4,
"name": "Antiescaldante",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:08-03:00",
"deleted_at": null,
"active": true
},
{
"id": 5,
"name": "Bactericida y Antibiotico",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:09-03:00",
"deleted_at": null,
"active": true
},
{
"id": 6,
"name": "Cebo",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:09-03:00",
"deleted_at": null,
"active": true
},
{
"id": 7,
"name": "Coadyuvante",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:09-03:00",
"deleted_at": null,
"active": true
},
{
"id": 8,
"name": "Defoliante",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:09-03:00",
"deleted_at": null,
"active": true
},
{
"id": 10,
"name": "Feromona",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:09-03:00",
"deleted_at": null,
"active": true
},
{
"id": 11,
"name": "Fitohormona",
"created_at": "2024-06-28T19:06:44-03:00",
"modified_at": "2020-09-29T18:37:10-03:00",
"deleted_at": null,
"active": true
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 3,
"total_items": 24
}Version 1 > FormulatedUse
List
GET
/
api
/
v2
/
third_party
/
formulated_uses
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - application/json
OK
The response is of type object.

